    <?php
                              
            require_once ('../inventario/conexion.php');

            $objconexion = new conexion();

             $sentenciaselect = "  SELECT 
             asignacion_aplicacion.cedula,
             registro_persona.nombre,
             registro_persona.apellido,
             asignacion_aplicacion.aplicacion
            
              from portafolio.registro_persona,portafolio.asignacion_aplicacion
             
              where registro_persona.cedula =  asignacion_aplicacion.cedula
             AND asignacion_aplicacion.cedula =(case when NOT EXISTS(select asignacion_aplicacion.cedula from asignacion_aplicacion where asignacion_aplicacion.cedula = '". $_GET['var1']."') then asignacion_aplicacion.cedula else '". $_GET['var1']."' end)";

$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
    
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
